<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
	<div id="{$PLUGIN_NAME}" class="tab_content">
		<h3>{$PLUGIN_TITLE}</h3>

		<fieldset><legend>Configuration Settings</legend>
			<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
		</fieldset>

		<fieldset><legend>License Settings</legend>
			<div><label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

			{$PLUGIN_LICENSE_STATUS}
			{$PLUGIN_SUPPORT_STATUS}
			{if isset($PLUGIN_SUPPORT_ENDS)}
				{$PLUGIN_SUPPORT_ENDS}	
			{/if}
			
			<input type="hidden" name="module[general_tab]" value="general_tab">
		</fieldset>

		<fieldset><legend>Plugin Version Information & Messages</legend>
			<div>Version: {$PLUGIN_VERSION} </div>
			{if isset($PLUGIN_MESSAGES)}
				{$PLUGIN_MESSAGES}
			{/if}
		</fieldset>	
	</div>
	
	<div id="install_guide" class="tab_content">
		<h3>Install Guide</h3>
		<p>This module will &quot;just work&quot; without any need to make any changes, however it also does allow the ability for you to create your own page layout within the price list document if you require something custom.</p>
		<p>When this module is first installed a new document is created called &quot;Price List&quot;. Within that document is a smarty variable called {literal}{$PRICE_LIST_PREBUILT}{/literal}. This variable is populated with the prebuilt price list table and is displayed when the document is viewed.</p>
		<p>You do not have to use the prebuilt HTML code, in some cases it might not be suitable to use with your store design or you need something custom. If you want to use something custom you can build your own HTML code using the {literal}{$PRICE_LIST}{/literal} smarty object. An example of how to use this is below. You can simply copy and paste this into your price list document with the text editor in source mode.</p>
		
		<textarea style="width: 100%; height:700px;">{literal}
<table class="price-list-table" id="price-list-table">
	<thead>
		<tr>
			<td>
				Code</td>
			<td>
				Name</td>
			<td>
				Option Name</td>
			<td>
				Price</td>
		</tr>
	</thead>
	<tbody class="reorder-list ui-sortable">
		{foreach from=$PRICE_LIST item=product}
		<tr>
			<td>
				<a href="{$product.product_url}">{$product.product_code}</a></td>
			<td>
				<a href="{$product.product_url}">{$product.name}</a></td>
			<td>
				<a href="{$product.product_url}">{if $product.option_name == &#39;&#39;}N/A{else}{$product.option_name}{/if}</a></td>
			<td>
				{$product.currency_symbol}{$product.price}</td>
			<td>
				<form action="{$VAL_SELF}" class="add_to_basket" method="post">
					<input name="add" type="hidden" value="{$product.product_id}"> 
					<!--
					UNCOMMENT THIS SECTION IF YOU WANT TO ADD OPTIONS DIRECTLY TO YOUR BASKET, IT IS NOT RECOMMENDED TO USE THIS AS IT CAN CAUSE ISSUES WITH REQUIRED OPTIONS.
					{if !empty($product.option_id)}
						<input type="hidden" name="productOptions[{$product.option_id}]" id="option_{$product.option_id}" value="{$product.assign_id}">
					{/if}
					-->
					<button class="button postfix" type="submit" value="{$LANG.catalogue.add_to_basket}">{$LANG.catalogue.add_to_basket}</button></form>
			</td>
		</tr>
		{/foreach}
	</tbody>
</table>
		
		{/literal}</textarea>
		
		<p>The PRICE_LIST smarty object is an array which will need to be looped. You can use the following smarty objects within your price list page</p>
		<table>
			<thead>
				<tr>
					<td>Smarty Object</td>
					<td>Description</td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>product_id</td>
					<td>The unique product ID for the inventory item</td>
				</tr>
				
				<tr>
					<td>product_code</td>
					<td>The product code for the product option. If there is no product option then the main inventory product code is used</td>
				</tr>				
				
				<tr>
					<td>name</td>
					<td>The name of the main product</td>
				</tr>								
				
				<tr>
					<td>option_name</td>
					<td>The name of the product option if available.</td>
				</tr>												
				
				<tr>
					<td>price</td>
					<td>The price of the product or option.</td>
				</tr>

				<tr>
					<td>currency_symbol</td>
					<td>The currency symbol.</td>
				</tr>				
				
				<tr>
					<td>option_id</td>
					<td>The option_id if defined.</td>
				</tr>								
				
				<tr>
					<td>assign_id</td>
					<td>The option assign_id if defined.</td>
				</tr>												
			</tbody>
		</table>
		
	</div>
	
	<div class="form_control">
		<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>